/* ******************** community1.html ******************** */
#contents { margin: 80px auto 0; text-align: center; }
.title { width: 100%; height: 330px; padding: 80px 0; background: url(../img/com_bg.jpg) no-repeat; }
.title h1 { font-size: 40px; font-weight: 400; color: #fff; }
.title p { padding-top: 8px; font-size: 18px; color: #fff; }
.notice { margin: 100px auto; text-align: center; }
.notice h1 { font-size: 40px; font-weight: 300; }

table { margin: 100px 0 80px; border-collapse: collapse; border-top: 1px solid #ececec; width: 100%; font-size: 16px; }
table.list { margin-top: 0; }
th { border-bottom: 1px solid #ececec; height: 50px; background: #f9f9f9; }
td { border-bottom: 1px solid #ececec; height: 50px; text-align: left; }
tr:hover a { color: #999; }
.text1 { width: 100px; text-align: center; }
.text2 { width: 150px; text-align: center; }
.text2 span { margin-left: 20px; color: #999; }
.text3 { width: 150px; text-align: center; color: #244c70; }
.text4 { width: 150px; text-align: center; color: #f00; }
.m_notice { display: none; }

/* sbox */
.sbox { text-align: center; color: #333; font-size: 12px; }
input { line-height:24px; padding: 2px 4px; border: 1px solid #ddd; outline: none; }
select { outline: none; }
.date { padding: 4px; border: 1px solid #ddd; }
.tit { padding: 4px; border: 1px solid #ddd; }
.box1 { height: 27px; border: 1px solid #ddd; }
.sbox a { border: 1px solid #ddd; padding: 5px 10px 5px; font-size: 12px; font-weight: 500; }


/* ******************** community2.html ******************** */
/* TAB */
.c_tab { margin: 100px auto 0; padding: 0; font-size: 0; text-align: center; border-bottom: 1px solid #ccc; }
.c_tab>div { position: relative; display: inline-block; vertical-align: top; width: 50%; margin: 0 auto; padding: 0 0 15px; font-size: 22px; font-weight: 500; color: #555; cursor: pointer; }
.c_tab>div.on { color: #244c70; }
.c_tab>div:before { content: ''; display: inline-block; width: 0; height: 2px; position: absolute; left: 0; bottom: -1px; background:#244c70; transition: all .5s ease; }
.c_tab>div.on:before { width: 100%; }
.tab_detail { margin: 80px auto; }



/* 자주묻는질문 */
.top { position: relative; margin-bottom: 30px; padding: 40px 0; background: #f5f5f5; text-align: left; }
.top img { float: left; margin: 0 30px 0 50px; }
.top p { float: left; width: 53%; padding: 30px 0 0 0px; }
.top button { border: none; font-weight: 600; text-decoration: underline; color: #244c70; cursor: pointer; }

.question { border: 1px solid #ddd; padding: 6px 0 0; cursor: pointer; text-align: left; }
.question img { height: 34px; margin: 0 20px; padding-bottom: 4px; }
.question p { font-size: 16px; font-weight: bold; }
.answer { display: none; line-height: 2; padding: 16px; border-top: 1px solid #ddd; font-size: 15px; background: #f5f5f5; }
.answer span { display: block; margin-bottom: 8px; font-size: 26px; font-weight: bold; color: #244c70; }
.answer p { font-size: 14px; font-weight: normal; }
.answer strong { font-size: 16px; }
.note { margin: 20px 0; }
.answer h3 { margin-top: 20px; }
.answer h5 { font-weight: normal; margin-bottom: 20px; }

/* 문의하기 */
.quest { position: relative; margin-bottom: 30px; padding: 40px 0 80px; background: #f5f5f5; text-align: left; }
.btn { position: absolute; right: 5%; bottom: 20%; display: inline-block; padding: 5px 30px; background: #244c70; transition: .6s; }
.btn:hover { transform: translateX(10px); }
.btn a { font-size: 16px; font-weight: 300; color:#fff; }

/* -----page----- */
.page { margin: 100px 0 0; }
.page ul { display: inline-block; }
.page li { display: inline-block; padding: 4px 6px; }
.page li.bn { padding: 0 5px; }
.page li.before { border: 1px solid #d5d5d5; }
.page li.before a { font-weight: bold; color: #333; }
.page li.next { border: 1px solid #d5d5d5; }
.page li.next a { font-weight: bold; color: #333; }
.page li a { font-size: 16px; font-weight: 500; text-align: center; color: #999; }


/* ＊＊＊＊＊＊＊＊＊＊ 반응형 ＊＊＊＊＊＊＊＊＊＊ */
/* Tablet */
@media all and (max-width:1024px) {
    /* community1 */
    #contents { margin: 60px auto 0; }
    .text1 { width: 150px; }
    th { width: 60%; }
    /* community2 */
    .top p { width: 65%; }
}

/* Mobile1 */
@media all and (max-width:780px) {
    /* community1 */
    /* community2 */
    .quest p { float: none; width: 90%; padding: 0; }
    th { width: 45%; }
}

/* Mobile2 */
@media all and (max-width:430px) {
    /* community1 */
    .title { height: 240px; }
    table { display: none; }
    .notice { margin: 60px auto; }
    .m_notice { display: inline-block; margin: 60px 0; width: 95%; text-align: left; }
    .m_notice li { padding: 10px 0; border-bottom: 1px solid #ececec; }
    .m_notice li:first-child { border-top: 1px solid #ececec; }
    .m_notice li a { display: block; }
    .ntext { font-size: 15px; }
    .m_notice .mt { margin: 5px 0 0; font-size: 13px; text-align: left; color: #999; }
    .m_notice .mt span { margin-right: 12px; }
    .tit { width: 20%; }
    .box1 { width: 40%; }
    /* community2 */
    .c_tab { margin: 60px auto 0; }
    .c_tab > div { font-size: 18px; }
    .tab_detail { margin: 60px 0; }
    .top { padding: 20px; }
    .quest { padding: 20px 20px 80px; margin-bottom: 0; }
    .btn { bottom: 20px; }
    .top p { padding: 0; }
    .top img { display: none; }
    .m_notice .text3 { margin: 0 0 0 12px; }
    .m_notice .text4 { margin: 0 0 0 12px;  }
    .page { margin: 0; }
}

/* Mobile3 */
@media all and (max-width:380px) {
    /* community1 */
    /* community2 */
    
}

/* Mobile4 */
@media all and (max-width:320px) {
    /* community1 */
    /* community2 */
    .question p { font-size: 15px; }
    .question img { margin: 0 10px; }
}